SQOP-VERIFY(1)

NAME
sqop-verify - Verifies Detached Signatures

SYNOPSIS
sqop verify [FLAGS] [OPTIONS] <signatures> [certs]

FLAGS

-h, --help
    Prints help information

OPTIONS

--not-before not-before
    Consider signatures before this date invalid

--not-after not-after
    Consider signatures after this date invalid

ARGS

signatures
    Signatures to verify

certs
    Certs for verification

SEE ALSO
sqop(1), sqop-armor(1), sqop-dearmor(1), sqop-decrypt(1), sqop-encrypt(1), sqop-extract-cert(1), sqop-generate-key(1), sqop-sign(1), sqop-verify(1), sqop-version(1)

AUTHOR

    Justus Winter <justus@sequoia-pgp.org>